<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">


<head>
<title>Saved (1980)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
<link href="../css/indexpages.css" rel="stylesheet" type="text/css" />
</head>

<body>
<h1><img alt="Saved" src="../graphics/saved.jpg" width="150" height="150" /> Saved (1980)</h1>

<p class="recdate">Recorded Feb 11-15 1980<br />
Released June 20 1980
</p>

<div id="songs">
<ol>
  <li><a href="a_satisfied_mind.htm">A Satisfied Mind</a> (incl. live version, 1999)</li>
  <li><a href="saved.htm">Saved</a></li>
  <li><a href="covenant_woman.htm">Covenant Woman</a></li>
  <li><a href="what_can_i_do_for_you.htm">What Can I Do For You?</a> (With transcription of the harp solo
    at the end)</li>
  <li><a href="solid_rock.htm">Solid Rock</a></li>
  <li><a href="pressing_on.htm">Pressing On</a></li>
  <li><a href="in_the_garden.htm">In the Garden</a></li>
  <li><a href="saving_grace.htm">Saving Grace</a></li>
  <li><a href="are_you_ready.htm">Are You Ready?</a></li>
</ol>
</div>
<div id="intro"> <h2>Introductory Remarks</h2> <h3>Eyolf &Oslash;strem</h3>

    <p>While there is general agreement that no matter what
    one thinks about the lyrics on <em>Slow Train Coming</em>,
    musically it is one of Dylan&rsquo;s strongest, the general
    verdict is not equally lenient with <em>Saved</em>.
    With its ghastly cover &mdash; rivalled in tackiness only by
    <em>Shot of Love</em> &mdash; and its unequivocal title, it has
    proved to be an even bitterer pill to swallow than the
    precursor.</p>

    <p>Which is understandable, but not quite fair.  <em>Saved</em> is an
    excellent album, provided one can endure the obnoxious born-again
    evangelization. It may be a far cry from <em>Slow Train Coming</em> in the
    areas of polish and commercial appeal, but it has an energy, a punch, and
    a new approach to communication and message that is quite unique in
    Dylan&#8217;s production, and, as such, quite refreshing.</p>

    <p>It should be said, however, that this more positive verdict is only
    partly true if one refers to the published album. <em>Saved</em> is unique
    in connection with Dylan in consisting only/mostly of songs that had
    already been tried out on stage for a long time before they were committed
    to vinyl. There is critical and historiographical consensus that the album
    suffered from this: by the time of the sessions for the record, the band
    (the same band that had played the songs on tour &#8212; another Dylan
    rarity) was already tired, and the spirit of the live renditions, which
    even the staunchest critics could not deny, did not translate well into a
    studio production.</p>

    <p>There may be something true in this. Many of the songs are exuberant
    numbers of praise and thanksgiving, which  come better into its own from a
    stage, where extatically jubilant confession seems more natural than on a
    record.</p>

    <p>This applies to the <strong>title track</strong>, a born-again
    statement if there ever was one, slightly too over-eager to be taken quite
    seriously (unless one shares the sentiment), perhaps, but a powerful and
    driving gospel rock number all the same, which I don&#8217;t mind
    listening to.</p>

    <p>The same could be said about the brother-in-arms,<strong> &#8220;Solid
        Rock&#8221;</strong> (or, as the full title goes when it is presented
    during the shows: &ldquo;Hanging On To A Solid Rock Made Before The Foundation
    Of The World&rdquo;); and, to an even higher degree, to  <strong>&ldquo;Pressing
        On&rdquo;</strong> og <strong>&ldquo;Are You Ready?&rdquo;</strong> &#8212; the intensity
    that grows out of the slow build-up of these two songs during the live
    concerts can make even the hardest of heart jump to his feet and rejoice:
    &#8220;Yes! I&#8217;m ready! Take me, Bob! Take me with you!&#8221;, but
    that is mostly lost in the album version.</p>

    <p>It probably couldn&#8217;t be any other way. None of the songs
    I&#8217;ve mentioned are among his strongest &#8212; from the gospel
    period or any other &#8212; but their effect depends on
    <em>presence</em>: the <em>physical</em> presence of the person and
    the band producing a sound of wall to bang one&#8217;s head against,
    and the <em>temporal</em> presence, exploiting the contrast between the
    <em>indefiniteness</em> of not knowing where this is going to end, and
    the <em>inevitability</em> of the process set in motion by the first
    &#8220;on-an-don-an-don-an-doon&#8221;. In the absence that the record
    medium necessarily entails, some of that is naturally lost. But some
    remains (and five bonus points for trying).</p>

    <p>Besides, it doesn&#8217;t matter: there are strong songs left that
    <em>do</em> make the transition from concert stage to recording studio.
    Partly, perhaps, because they are stronger songs altogether, but mainly
    because they don&#8217;t depend on the live situation to the same
    extent.</p>

    <p><strong>&ldquo;In The Garden&rdquo;</strong> is easily Dylan&#8217;s most
    harmonically complex song, and although it shares some traits with the
    likes of &#8220;Saved&#8221;, such as the escalating intensity and the
    lyric repetitiveness, it depends more on the harmonic meandering to hold
    our attention.</p>

    <p>Both <strong>&ldquo;Covenant Woman&rdquo;</strong> and <strong>&ldquo;Saving
        Grace&rdquo;</strong> are harmonically interesting, although not as wild as
    &#8220;In the Garden&#8221;. They are also touching, introspective
    reflections on the role of faith and salvation in the trials and
    tribulations of everyday life (at least that&#8217;s what a theologian
    might say about them). Especially &#8220;Covenant Woman&#8221; stands out
    in this respect, in a way which transcends the religious sphere. Lines
    like:</p>

    <p class="quote">He must have loved me so much to send me someone as fine as
    you.</p>

    <p>and</p>

    <p class="quote">I&#8217;ll always be right by your side &#8212; I&#8217;ve got
    a covenant too.</p>

    <p>work well with or without God in the equation.</p>

    <p>This leaves the two real gems. <strong>&#8220;What Can I Do For
        You&#8221;</strong> gives us Dylan&#8217;s best harmonica solos
    ever &#8212; for once captured better on an official album than in any
    live rendition, at least among the ones I&#8217;ve heard. It is
    inventive, it is raw, and it is fragile, all at the same time. (It may
    be an inappropriate kind of metaphor for this particular album, but
    there&#8217;s good sex in those two solos.) The sound of the mix in
    general strikes me as a bit on the hard side, but the harp sound is
    unsurpassed.</p>

    <p>And last but not least, and the opener, <strong>&#8220;A Satisfied
        Mind&#8221;</strong>, which in my book is one of Dylan&#8217;s
    crowning achievements as a singer. It&#8217;s not powerful, it&#8217;s not
    showy, at times he breaks like a little girl, but there is an intimacy in
    the delivery which gives the message credibility and urgency. The
    interaction with the backing singers is exquisite all the way through, and
    although my mental image of the song is that of calm deliberation, there is
    actually an intensity which just grows as the song progresses. There
    happens remarkably much in a little less than two minutes.</p>

    <p>Have I made my point clear enough? Damn, this is one hell of an album.
    If you&#8217;re a godless heathen, don&#8217;t let the cover scare you
    away from this album. And if you&#8217;re a true believer, don&#8217;t let
    your benevolence and agreement prevent the album from grabbing hold of you
    in ways and places you might not have expected.</p>

</div>
<script type="text/javascript">
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
</script>
<script type="text/javascript">
try {
var pageTracker = _gat._getTracker("UA-7570468-2");
pageTracker._trackPageview();
} catch(err) {}</script>
</body>
</html>
